uuid: 199ab3d2-7c63-4c0c-b28d-27367dfd1b58
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_exclude_from_search
    - node.type.event
  module:
    - search_api_exclude_entity
id: node.event.field_exclude_from_search
field_name: field_exclude_from_search
entity_type: node
bundle: event
label: 'Exclude from search'
description: ''
required: false
translatable: true
default_value:
  -
    value: false
default_value_callback: ''
settings: {  }
field_type: search_api_exclude_entity
